Vulnerability CVE-2008-4389


Published: 2010-06-17   Modified: 2012-02-12

Description:
Symantec AppStream 5.2.x and Symantec Workspace Streaming (SWS) 6.1.x before 6.1 SP4 do not properly perform authentication, which allows remote Workspace Streaming servers and man-in-the-middle attackers to download arbitrary executable files onto a client system, and execute these files, via unspecified vectors.

Type:

CWE-287

(Improper Authentication)

CVSS2 => (AV:N/AC:M/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9.3/10
10/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Symantec -> Appstream 
Symantec -> Workspace streaming 

 References:
http://www.kb.cert.org/vuls/id/221257
http://xforce.iss.net/xforce/xfdb/59504
http://www.vupen.com/english/advisories/2010/1511
http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2010&suid=20100616_00
http://www.securityfocus.com/bid/40611
http://secunia.com/advisories/40233

Copyright 2020, cxsecurity.com

 

Back to Top